.bg-primary {
    background-color: var(--theme-primary);
}

.bg-danger {
    background-color: #e72e2e!important;
}

.bg-success {
    background-color: #12bf24!important;
}

.bg-info {
    background-color: #32bfff!important;
}

.bg-warning {
    background-color: #ffcb32!important;
}

.bg-purple {
    background-color: #8932ff!important;
}

.bg-orange {
    background-color: #ff6632!important;
}

.bg-bronze {
    background-color: #cc7429!important;
}

.bg-pink {
    background-color: #e72e7a!important;
}

.bg-tiffany {
    background-color: #3361ff!important;
}

.bg-login {

    background-color: #0259e6!important;

}

.bg-surface {
    background-color: #f7f8fa !important;
}

.bg-white-1 {
    background-color: rgba(255, 255, 255, 0.16)!important;
}


.bg-light-primary {
    background-color: rgba(52, 96, 255, 0.8)!important;
}

.bg-light-success {
    background-color: rgb(18 191 35 / 60%)!important;
}

.bg-light-danger {
    background-color: rgb(231 46 46 / 80%)!important;
}

.bg-light-info {
    background-color: rgba(50, 190, 255, 0.15)!important;
}

.bg-light-warning {
    background-color: rgba(255, 204, 50, 0.15)!important;
}

.bg-light-purple {
    background-color: rgba(135, 50, 255, 0.15)!important;
}

.bg-light-orange {
    background-color: rgba(255, 101, 50, 0.15)!important;
}

.bg-light-bronze {
    background-color: rgba(204, 117, 41, 0.15)!important;
}

.bg-light-pink {
    background-color: rgba(231, 46, 123, 0.15)!important;
}

.bg-light-tiffany {
    background-color: rgba(51, 99, 255, 0.15)!important;
}

.bg-light-dark {
    background-color: rgba(33, 37, 41, 0.15)!important;
}


.bg-facebook {
    background-color: #3b5998!important
}

.bg-twitter {
    background-color: #55acee!important
}

.bg-google {
    background-color: #e52d27!important
}

.bg-linkedin {
    background-color: #0976b4!important
}


.bg-gradient-purple {
    background-image: linear-gradient(310deg,#7928ca,#ff0080);
}


.bg-gradient-success {
    background-image: linear-gradient( 310deg,#17ad37,#98ec2d);
}


.bg-gradient-danger {
    background: linear-gradient(to right, rgb(238, 9, 121), rgb(255, 106, 0));
}


.bg-gradient-info {
    background-image: linear-gradient(to top, rgb(0, 198, 251) 0%, rgb(0, 91, 234) 100%);
}

.bg-gradient-warning {
    background: linear-gradient(to right, rgb(247, 151, 30), rgb(255, 210, 0));
}


.bg-gradient-voilet {
    background: linear-gradient(to right, rgb(52, 148, 230), rgb(236, 110, 173));
}


.bg-gradient-royal {
    background-image: linear-gradient(-20deg, rgb(43, 88, 118) 0%, rgb(78, 67, 118) 100%);
}

.bg-gradient-branding {
    background-image: linear-gradient(rgb(42, 245, 152) 0%, rgb(0, 158, 253) 100%);
}

.bg-gradient-desert {
    background-image: linear-gradient(to top, #c79081 0%, #dfa579 100%);
}

.bg-gradient-amour {
    background-image: linear-gradient(to top, #f77062 0%, #fe5196 100%);
}





/* Text Colors */

.text-primary {
    color: var(--theme-primary);
}

.text-danger {
    color: #e72e2e!important;
}

.text-success {
    color: #12bf24!important;
}

.text-info {
    color: #32bfff!important;
}

.text-warning {
    color: #ffcb32!important;
}

.text-purple {
    color: #8932ff!important;
}

.text-orange {
    color: #ff6632!important;
}

.text-bronze {
    color: #cc7429!important;
}

.text-pink {
    color: #e72e7a!important;
}

.text-tiffany {
    color: #3361ff!important;
}


.text-option{
    color: #32393f!important
}

.text-facebook{
    color: #3b5998!important
}

.text-twitter{
    color: #55acee!important
}

.text-youtube{
    color: #e52d27!important
}

.text-sky-light {
    color: #b4d2ff;
}

.text-primary-2 {
    color: #8ea8fd;
}

.text-primary-3 {
    color: #c1cfff;
}


/* Borders */

.border-primary {
    border-color: var(--theme-primary);
}

.border-danger {
    border-color: #e72e2e!important;
}

.border-success {
    border-color: #12bf24!important;
}

.border-info {
    border-color: #32bfff!important;
}

.border-warning {
    border-color: #ffcb32!important;
}

.border-purple {
    border-color: #8932ff!important;
}

.border-orange {
    border-color: #ff6632!important;
}

.border-bronze {
    border-color: #cc7429!important;
}

.border-pink {
    border-color: #e72e7a!important;
}

.border-tiffany {
    border-color: #3361ff!important;
}

.border-light-1 {
    border-color: rgb(255 255 255 / 24%)!important;
}